FOGEND(3CgFX)

NAME
FogEnd - 3D API fog end

USAGE
FogEnd = float(end)

VALID ENUMERANTS
end: floating point value

DESCRIPTION
Specify the far distance used in the linear fog equation. See the GL_FOG_END description on the OpenGL glFog manual page for details. See the D3DRS_FOGEND render state description for DirectX 9.

The standard reset callback sets the FogEnd state to float(1).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
FogColor, FogCoordSrc, FogDensity, FogDistanceMode, FogEnable, FogMode, FogStart, FogTableMode, FogVertexMode, RangeFogEnable